* {
margin: 0;
padding: 0;
}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
margin: 0.5em 0;
}

li, dd {
margin-left: 1em;
}

fieldset {
padding: .5em;
}

body {
/*text-align: center; /* center hack */
font-size: 76%;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.3;
margin: 1em 0;
}

#wrap {
min-width: 1070px;
max-width: 1070px;
width: auto !important; /* IE6 hack */
width: 1070x; /* IE6 hack */
border: 1px solid #999;
margin: 0 auto; /* center hack */
text-align: left; /* center hack */
}

#header {
}

#sidebar {
float: left;
width: 19%;
overflow: hidden;
}

#content {
float: left;
width: 62%;
overflow: hidden;
}

#sidebar-2 {
float: left;
width: 19%;
overflow: hidden;
}

#footer {
text-align: center;
clear: both;
}

.inside {
padding: 4px;
}

a {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

h1, .componentheading {
font-size: 1.7em;
}

h2, .contentheading {
font-size: 1.5em;
}

h3 {
font-size: 1.3em;
}

h4 {
font-size: 1.2em;
}

h5 {
font-size: 1.1em;
}

h6 {
font-size: 1em;
font-weight: bold;
}

.mainlevel {
padding-left: 20px;
text-decoration: none;
color: blue;
font-weight: bold;
}

.searchcontent {
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.searchcontent a {
text-decoration: none;
}

.searchcontent h1{
border-bottom: 1px solid black;
}

.searchcontent h3{
border-bottom: 1px solid black;
}

.searchcontent td {
padding: 4px;
}

.searchcontent input, select {
font-size: 8pt;
}

.searchcontent ul li {
margin: 0;
padding: 0;
padding-right: 20px;
display: inline;
}

.searchcontent #item {
border-bottom: 1px solid lightgrey;
margin-bottom: 20px;
text-align: justify;
}

.searchcontent #intro {
border-bottom: 1px solid black;
}

.searchcontent #fieldtitle {
font-weight: bold;
}

.searchcontent #fielddesc {
color: #555555;
font-weight: bold;
font-size: 8pt;
}

.searchcontent #category-head {
background-color: lightgrey;
text-align: center;
font-size: 14px;
font-weight: bold;
font-style: italic;
padding-top: 8px;
padding-bottom: 8px;
}

.searchcontent #company-name {
font-size: 14px;
font-weight: bold;
}

.searchcontent #extended-description {
font-style: italic;
}

.searchcontent #comments {
}

.searchcontent #postdate {
color: #555555;
}

.moreinfo #heading {
font-size: 12pt;
font-weight: bold;
}

.moreinfo #homepage-heading {
font-size: 14pt;
font-weight: bold;
color: #DD0000;
padding-bottom: 6px;
}

.moreinfo #source {
font-size: 10pt;
padding-bottom: 6px;
}

.moreinfo #byline {
font-size: 10pt;
font-style: italic;
padding-bottom: 6px;
}

.moreinfo #body {
text-align: justify;
font-size: 10pt;
padding-left: 10px;
padding-right: 10px;
}

.moreinfo #images {
float: left;
padding: 2px;
}

.moreinfo #image-left {
margin-right: 12px;
float: left;
padding: 2px;
}

.moreinfo #image-right {
margin-left: 12px;
float: right;
padding: 2px;
}

.moreinfo #caption {
margin: 0;
/*color: #aaaaaa;*/
color: black;
font-style: italic;
font-size: 10pt;
}

.us1-link {
font-size: 16px;
text-decoration: none;
}

div.homemenuitem {
font-size: 8pt;
width: 160px;
height: 100%;
border: 1px solid black;
padding: 2px;
margin: 0;
margin-bottom: 8px;
text-align: left;
}

td.homemenuitem {
font-size: 8pt;
border: 1px solid black;
padding: 2px;
margin: 0;
margin-left: 2px;
margin-right: 2px;
}

.homemenuitem  #title {
font-style: italic;
color: blue;
padding: 0;
padding-bottom: 4px;
margin: 0;
}

.homemenuitem #body {
padding: 0;
margin: 0;
}

.moduletable {
margin-bottom: 1em;
padding: 0 10px;
}

.moduletable_horizontal {
text-align: center;
display: inline;
margin-bottom: 1em;
padding: 0;
padding-left: 4px;
}

.moduletable_horizontal img {
border-width: 0;
}

.moduletable_horizontal a img {
border-width: 0;
}

.moduletable_vertical {
margin-bottom: 1em;
padding: 0 10px;
}

.moduletable_vertical img {
border-width: 0;
}

.moduletable_vertical a img {
border-width: 0;
}

.moduletable h3 {
background: #666;
color: #fff;
padding: 0.25em 0;
text-align: center;
font-size: 1.1em;
margin: 0 -10px 0.5em -10px;
}

.moduletable_horizontal h3 {
background: #666;
color: #fff;
padding: 0.25em 0;
text-align: center;
font-size: 1.1em;
margin: 0 -10px 0.5em -10px;
}

.moduletable_vertical h3 {
background: #666;
color: #fff;
padding: 0.25em 0;
text-align: center;
font-size: 1.1em;
margin: 0 -10px 0.5em -10px;
}

.moduletable_menu {
}

.bannergroup {
}

.homepage_v2_section {
margin: 0;
margin-left: 1em;
margin-right: 1em;
margin-bottom: 1em;
padding: 0;
}

.homepage_v2_section hr {
margin: 0;
margin-top: .5em;
height: .5em;
color: #000000;
background-color: #000000;
}

.homepage_v2_section #title {
margin: 0;
marging-bottom: 6pt;
color: #dd0000;
font-size: 12pt;
font-style: italic;
}

.homepage_v2_section #body {
font-size: 8pt;
}

.homepage_v2_section img {
border: 0;
margin: 0;
margin-left: 2px;
margin-bottom: 2px;
padding: 0;
}

.clr {
clear: both;
}

.moduletable_AdserverHorizontal {
float: left;
text-align: center;
padding: 0;
margin: 2px;
}

.horizontal_menu {
position: relative;
top: 0;
left: 400px;
}

.horizontal_menu li {
font-weight: bold;
display:inline;
list-style-type:none;
padding-right:4px;
float:left;
}

.horizontal_menu a:link {
color: blue;
}

.horizontal_menu a:hover {
color: blue;
}

.horizontal_menu a:visited {
color: blue;
}
.warpper
{
color: #FFFFFF !important;
text-decoration: none;
}
.warpper a
{
color: #FFFFFF !important;
text-decoration: none;
}
.warpper a:visited
{
color: #FFFFFF !important;
text-decoration: none;
}
.warpper a:link
{
color: #FFFFFF !important;
text-decoration: none;
}
.warpper a:hover
{
color: #FFFFFF !important;
text-decoration: none;
}
